---
name: James Harrison
start_date: 2019-09-03
locality: Berkeley, CA
country: USA
role: <a href="/job-families/sales/sales-operations/">Senior Director of Sales Operations</a>
reports_to: dhong
picture: JamesHarrison-GitLab.png
twitter: 
gitlab: james_harrison
departments:
- Sales
- Field Operations
story: 'James enjoys finding puzzles in the form of operations problems and solving them in the simplest way possible. When not at work James enjoys anything outdoors, anything with four wheels and most anything to eat.'
